.star {
  font-size: 0;
  display: inline-block;
  width: 1.375rem;
  height: 1.375rem;
}

.star--empty {
  background: url("assets/icons/star-empty.svg") no-repeat 50% 50%;
  background-size: 73%;
}

.star--filled {
  background: url("assets/icons/star-filled.svg") no-repeat 50% 50%;
  background-size: 73%;
}